# translation of crashesplugin.po to Norsk bokmål
# Translation of crashesplugin to Norwegian Bokmål
# Copyright (C) 2002, 2003, 2005, 2007 Free Software Foundation, Inc.
#
# Knut Yrvin <knuty@skolelinux.no>, 2002, 2003.
# Bjorn Steensrud <bjornst@powertech.no>, 2005.
# Axel Bojer <axelb@skolelinux.no>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: crashesplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-03-17 16:31+0000\n"
"PO-Revision-Date: 2009-03-20 04:00+0000\n"
"Last-Translator: Launchpad Translations Administrators "
"<rosetta@launchpad.net>\n"
"Language-Team: Norsk bokmål <i18n-no@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:12+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: crashesplugin.cpp:48
msgid "&Crashes"
msgstr "&Krasj"

#: crashesplugin.cpp:95 crashesplugin.cpp:119
msgid "All Pages of This Crash"
msgstr "Alle sider fra dette krasjet"

#: crashesplugin.cpp:125
msgid "No Recovered Crashes"
msgstr "Ingen gjenopprettede krasj"

#: crashesplugin.cpp:137
msgid "&Clear List of Crashes"
msgstr "&Tøm krasjliste"

#. i18n: file: crashesplugin.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "&Verktøy"

#. i18n: file: crashesplugin.rc:8
#. i18n: ectx: ToolBar (extraToolBar)
#: rc.cpp:6
msgid "Extra Toolbar"
msgstr "Ekstra verktøylinje"
